/* Class = "NSTextFieldCell"; title = "Lorum\nIpsum"; ObjectID = "5SH-QH-c1h"; */
"5SH-QH-c1h.title" = "Lorum\nIpsum";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Configuration Concerns"; ObjectID = "C1a-0w-Jvr"; */
"C1a-0w-Jvr.ibExternalAccessibilityDescription" = "構成情報";

/* Class = "NSButtonCell"; title = "Continue anyway"; ObjectID = "C9Y-Dp-5Em"; */
"C9Y-Dp-5Em.title" = "このまま続ける";

/* Class = "NSWindow"; title = "Copy Coach"; ObjectID = "IFO-d2-mVU"; */
"IFO-d2-mVU.title" = "コピーコーチ";

/* Class = "NSTextFieldCell"; title = "CCC noted some concerns about this task's settings"; ObjectID = "L3K-ss-GTO"; */
"L3K-ss-GTO.title" = "CCCからこのタスク設定についての問題点が指摘されました";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "NLf-Uf-yoL"; */
"NLf-Uf-yoL.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Show this window when new concerns arise"; ObjectID = "l7k-zJ-MSd"; */
"l7k-zJ-MSd.title" = "新しい問題が浮上したときにこのウインドウを表示";

/* Class = "NSTableColumn"; headerCell.title = "Notice"; ObjectID = "tp9-dT-aP6"; */
"tp9-dT-aP6.headerCell.title" = "通知";
